Subject: New Reply Received - Order 9576010748.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jul 2022 06:21:23 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Order 9576010748.  Ticket comment <div>6 days no and no reply .. shame on you !!! You are supposed to be a big company..  do you need my 200 dirham that much?????<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Jul 2022, at 4:44 PM, Mohannad Hijazi &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Dear all<div><br></div>
<div><br></div>
<div>Is this for real?? !!! </div>
<div><br></div>
<div>5 days and no answer from your responsible team?? I only get standard responses asking me to wait?!! There is no one to escalate to?! </div>
<div><br></div>
<div>I started the thread in twitter now</div>
<div>I will mention your group CEO in twitter and linked in.. srinkat gokhale, nirmal jain and the rest,  let their colleagues and associates see how you treat your customers.. till you take action</div>
<div> </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 7 Jul 2022, at 4:12 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohannad,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.<br><br>We’re on it - and we’ll do our best to sort this out quickly.<br><br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br><br>Please feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4574527